Package virtuoso.sql

## Interface ExtendedString

All Known Implementing Classes:
  `VirtuosoExtendedString`

    public interface ExtendedString

### Field Summary

Fields
`static int` `BNODE`
`static int` `IRI`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getIriType​()`
`int` `getStrType​()`
`java.lang.String` `toString​()`

### Field Detail

#### IRI

    static final int IRI

See Also:
  Constant Field Values

#### BNODE

    static final int BNODE

See Also:
  Constant Field Values

### Method Detail

#### getStrType

    int getStrType​()

#### getIriType

    int getIriType​()

#### toString

    java.lang.String toString​()

Overrides:
  `toString` in class `java.lang.Object`